<template>
  <svg width="1.5rem" height="1.5rem" viewBox="0 0 24 24" stroke="#BDC5D8" fill="none">
    <path d="M15 2H9C6.79086 2 5 3.79086 5 6V17C5 19.2091 6.79086 21 9 21H15"
          stroke-width="2" fill="none"/>
    <path d="M11 11H20M20 11L16 7M20 11L16 15" stroke-width="2"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconLogout',
  }
</script>
